[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.ShowAccelChar

Underlines the character in the label that acts as the accelerator or short cut key.

## Declaration

Source position: stdctrls.pp line 1600

`protected property TCustomLabel.ShowAccelChar : Boolean read FShowAccelChar write SetShowAccelChar default True;`

## Description

When False, an Ampersand (&) character in the label caption is displayed as an ordinary character (as used in the Object Inspector).

When True, the character following the Ampersand is drawn with an underline. When the user presses the accelerator key, input focus is given to the associated FocusControl.

## See also

TCustomLabel.FocusControl |  | The control associated with the label and its accelerator key (AccelChar).
TControl.Caption |  | The text displayed for the control.